// main: ../../main.less

#shareLinkElement {
    position: relative;

    #shareLink {
        width: 25rem;
        padding: 1rem 4rem 1rem 2rem;

        font-size: 1.5rem;
        border-radius: 2rem;
        border: 0.1rem solid @darkGray;
        background: @white;
    }

    i {
        display: grid;
        width: 3.4rem;
        height: 3.4rem;
        align-items: center;
        justify-items: center;

        position: absolute;
        right: 0.28rem;
        top: 0.25rem;

        border-radius: 2rem;
        background: @mainBlue;
        color: @white;
        cursor: pointer;
    }
}